Wyze app v3.0 Beta 2 - Early Release - 7/2/24

Will there be an equivalent Android minimum version for 3.0?

Thanks for asking! The minimum Android OS version for v3.0 is Android 9.0.

2 Likes

Thank you very much for the info! :+1:

1 Like